SCCM 2012 WSUS Patches needed for Software Update Point Role

 

Software update point Role will fail to Install if you just install WSUS 3.0 SP2 without 2 patches.

The minimum Supported Version for Software update Point Role is Min WSUS 3.0 SP2+KB2720211+KB2734608

Leave a Reply